@font-face {
  font-family: "Andalus";
  src: url("../fonts/andalus.eot?") format("eot"), url("../fonts/andalus.woff") format("woff"), url("../fonts/andalus.ttf") format("truetype"), url("../fonts/andalus.svg#Andalus") format("svg");
  font-weight: normal;
  font-style: normal;
}
body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img,
abbr {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ul li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
legend {
  color: #000;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
img {
  max-width: 100%;
  height: auto;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
html,
body {
  width: 100%;
}
html {
  height: 100%;
}
body {
  background: url("../img/bg-mq.jpg") no-repeat center center fixed;
  background-size: cover;
  font-family: 'Andalus', Verdana, sans-serif;
  font-size: 12px;
  color: #00563b;
  min-height: 100%;
}
.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}
.header {
  min-height: 75px;
  padding: 10px 0;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#0a2924), color-stop(40%, #107055), color-stop(60%, #107055), to(#0a2924));
  background: linear-gradient(to right, #0a2924, #107055 40%, #107055 60%, #0a2924);
  -webkit-box-shadow: 0px 2px 5px 3px rgba(0,0,0,0.75);
          box-shadow: 0px 2px 5px 3px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.5);
          box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.5);
}
.header--short {
  min-height: auto;
  height: 50px;
}
.logo-in {
  display: inline-block;
  height: 270px;
}
@media screen and (max-width: 300px) {
  .logo-in {
    height: 200px;
  }
}
.logo {
  display: inline-block;
  margin: 0 auto;
  height: 250px;
}
@media screen and (max-width: 960px) {
  .logo {
    height: 150px;
  }
}
@media screen and (max-width: 780px) {
  .logo {
    height: 100px;
  }
}
@media screen and (max-width: 780px) {
  .logo--hide {
    display: none;
  }
}
.logo--show {
  display: none;
}
@media screen and (max-width: 780px) {
  .logo--show {
    display: inline-block;
  }
}
main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: center;
  padding: 30px 30px;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 1px 1px 1px rgba(13,82,63,0.35);
  line-height: 1.2;
}
@media screen and (max-width: 560px) {
  main {
    font-size: 14px;
  }
}
.main-wrapper {
  display: block;
  margin: 0 auto;
}
.message p {
  margin-bottom: 0.8em;
}
footer {
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#0a2924), color-stop(40%, #107055), color-stop(60%, #107055), to(#0a2924));
  background: linear-gradient(to right, #0a2924, #107055 40%, #107055 60%, #0a2924);
  -webkit-box-shadow: 0px -2px 4px 2px rgba(0,0,0,0.5);
          box-shadow: 0px -2px 4px 2px rgba(0,0,0,0.5);
  letter-spacing: 0.1em;
  color: #d8ddbd;
}
.copy {
  text-align: center;
  font-size: 11px;
  padding: 3px;
  color: #8b8877;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #4dbd99), color-stop(10%, #107055), color-stop(#107055), to(#0a2924));
  background: linear-gradient(#4dbd99 5%, #107055 10%, #107055, #0a2924);
}
.contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 15px;
  max-width: 700px;
  min-height: 55px;
  margin: 0 auto;
}
.contacts__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 210px;
          flex: 1 0 210px;
  text-align: left;
  font-size: 16px;
}
.contacts__column > span {
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .contacts__column {
    font-size: 14px;
  }
}
@media screen and (max-width: 670px) {
  .contacts__column {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    text-align: center;
    padding: 4px 0;
  }
}
.contacts--small-space {
  letter-spacing: -0.075em;
}
header,
footer {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
